<!DOCTYPE html>
<html>
    <head>
        <title>{{isset(@page.title)?@page.title:""}}</title>
        <link href="{{@BASE}}/assets/css/bootstrap.min.css" rel="stylesheet">
        <link href="{{@BASE}}/assets/css/app.css" rel="stylesheet">
        <link href="{{@BASE}}/assets/css/font-awesome.min.css" rel="stylesheet">
        <link href="{{@BASE}}/assets/plugin/datepicker/css/bootstrap-datepicker.min.css" rel="stylesheet">
        <link href="{{@BASE}}/assets/plugin/datepicker/css/bootstrap-datepicker3.min.css" rel="stylesheet">
        <script src="{{@BASE}}/assets/js/jquery-2.2.4.min.js" type="text/javascript"></script>
        <script src="{{@BASE}}/assets/js/bootstrap.min.js" type="text/javascript"></script>
        <script src="{{@BASE}}/assets/plugin/datepicker/js/bootstrap-datepicker.min.js" type="text/javascript"></script>
    </head>
    <body>
        <include href="_navbar.html" if="{{!isset(@page.clean) || !@page.clean}}"/>
        <include href="{{@page.location}}" if="{{isset(@page.location)}}" />
    </body>
</html>